/*--------------------------------------------------------------
# Kullanıcı Yorum Area Code
--------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600&display=swap');

* {


  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;

  transition: all .2s linear;
}

/*
body{
 background-color: #dc143c22; 
}
*/
.kullanici-baslik h1 {
  color: #fff;
  background-color: #eb6818;
  font-size: 26px;
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
  justify-content: center;
  margin-top: 25px;
  letter-spacing: 7px;
  padding: 30px;
  border-radius: 10px;
}

.kullanici-son h1 {
  color: #fff;
  background-color: green;
  font-size: 26px;
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
  justify-content: center;
  margin-top: 25px;
  letter-spacing: 7px;
  padding: 30px;
  border-radius: 10px;
}

.kullanicigeneral {
  max-width: 1200px;
  margin-bottom: 500px;
  margin: 0 auto;
  text-align: center;
  padding: 25px 20px;
}

.box-kullanicigeneral i {
  font-size: 50px;
  color: #eb6818;
}

.blue {
  font-size: 35px;
  color: blue !important;
}








.text-star i {
  font-size: 14px;

}


.kullanicigeneral .box-kullanicigeneral {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 20px;
}

.kullanicigeneral .box-kullanicigeneral .box {
  background-color: #fff;
  padding: 20px;
  border-radius: 15px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  display: none;
}

.kullanicigeneral .box-kullanicigeneral .box:nth-child(1),
.kullanicigeneral .box-kullanicigeneral .box:nth-child(2),
.kullanicigeneral .box-kullanicigeneral .box:nth-child(3) {
  display: inline-block;
  color: aqua;
}


.kullanicigeneral .box-kullanicigeneral .box .content h3 {
  font-size: 20px;
  color: #334;
}

.kullanicigeneral .box-kullanicigeneral .box .content p {
  font-size: 15px;
  color: #777;
  line-height: 2;
  padding: 15px 0;
}

.kullanicigeneral .box-kullanicigeneral .box .content .btn {
  display: inline-block;
  padding: 10px 30px;
  border: 1px solid #334;
  color: #334;
  font-size: 16px;
  border-radius: 10px;
}

.kullanicigeneral .box-kullanicigeneral .box .content .btn:hover {
  background-color: crimson;
  border-color: crimson;
  color: #fff;
}

.kullanicigeneral .box-kullanicigeneral .box .content .icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
  padding-top: 15px;
  border-top: 1px solid #334;
}

.kullanicigeneral .box-kullanicigeneral .box .content .icons span {
  font-size: 14px;
  color: #777;
}



#load-more {
  margin-top: 20px;
  display: inline-block;
  padding: 13px 30px;
  border: 1px solid #334;
  color: #334;
  font-size: 16px;
  background-color: #fff;
  cursor: pointer;
  border-radius: 15px;
}

#load-more:hover {
  background-color: rgb(63, 220, 20);
  border-color: white;
  color: #fff;
}

@media (max-width:450px) {



  .kullanicigeneral .box-kullanicigeneral {
    grid-template-columns: 1fr;
  }

  .kullanicigeneral .box-kullanicigeneral .box .image {
    height: 200px;
  }

  .kullanicigeneral .box-kullanicigeneral .box .content p {
    font-size: 12px;
  }

  .kullanicigeneral .box-kullanicigeneral .box .content .icons span {
    font-size: 12px;
  }

}